/**
	Theme Name: 2022
	Template: elmer
	Version: 31.8.2022
	Author: hello@stefanushosea.com
*/
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,600;1,400;1,600&display=swap');

/* Global */
*{scroll-behavior: smooth;}
img{user-drag: none; user-select: none;-moz-user-select: none;-webkit-user-drag: none;-webkit-user-select: none;-ms-user-select: none;}
.serif{
	font-family: "Playfair Display", serif;
}
body h5{
	font-size: 1.2em;
	margin-bottom: 1rem;
}
.grecaptcha-badge {
	visibility: hidden;
}
body .button.outlined:hover,body .button.outlined:focus,body .button.outlined:active{
	transform: scale(.98);
	color: #000;
}
body .et-infload-to-top{
	display: none !important
}

/* Lightbox */
#lightbox .lb-data .lb-number{
	display: none !important
}
body #lightboxOverlay{
	background-color: #fff
}
#lightbox .lb-container{
	box-shadow: 0px 0px 25px rgba(0,0,0,.15);
}
.lb-data .lb-close {
	filter: invert(1);
	-webkit-filter: invert(1);
}

/* Popup */
body .et-mfp-fade-in.mfp-bg.mfp-ready,body .et-mfp-zoom-in.mfp-bg.mfp-ready {
	opacity: 1;
}
body .mfp-bg {
	background: rgba(255,255,255,.15);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}
body #goya-popup {
	max-width: 500px;
	background: transparent;
	background-image: linear-gradient(#fff 20%, rgba(255,255,255,.5));
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	border-radius: 0 0 20px 20px;
	border:solid 2px #fff;
}
body #goya-popup .popup-content .content-wrapper{
	width:75%;
}
#goya-popup img{
	max-width: 150px;
	margin: -100px 0 0;
}
#goya-popup h1{
	font-size: 2rem;
	font-family: "Playfair Display", serif;
	font-style: italic
}
#goya-popup h2{
	font-size: 1.5rem;
	max-width: 75%;
	margin: auto;
}
#goya-popup .mc4wp-form-fields {
	margin: 1rem 0;
}
body .mc4wp-form-fields input:not([type=submit]) {
	background: transparent;
}
@media only screen and (min-width: 768px){
	body #goya-popup.popup-layout-1-col .popup-wrapper {
		min-height: 350px;
	}
}
@media only screen and (max-width: 768px){
	#goya-popup h1{
		font-size: 1.75rem;
	}
	#goya-popup h2{
		font-size: 1rem;
		max-width: 100%
	}
}

/* Header */
.header .logolink .logoimg:hover, .header .logolink img:hover,.header a.icon:hover{
	opacity: .65;
}
.header .logolink .logoimg, .header .logolink img, .header a.icon{
	transition: all .5s
}
nav .mobile-bar .action-icons{
	display: none
}
#menu-item-4082 a[href="#"]{
	margin-top: 0
}
body.header_on_scroll .header {
	background-color: rgba(255,255,255,.9);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}
body .mobile-menu li a{
	text-decoration: none;
}
nav .et-header-menu ul.sub-menu:before{
	background-color: rgba(255,255,255,.9) !important;
	background-image: linear-gradient(transparent, #fff);
}
nav .et-header-menu .sub-menu .sub-menu{
	background-color: transparent !important;
}
body .side-menu.side-mobile-menu,body .side-menu.side-mobile-menu.dark{
	background-color: rgba(255,255,255,.85);
	background-image: linear-gradient(90deg, #fff, transparent);
}
body .side-panel .mobile-bar,body .side-panel .mobile-bar.dark{
	background-color: transparent;
}
.side-menu .bottom-extras, .side-menu .bottom-extras .menu-divider{
	border-width: 0
}
@media only screen and (max-width: 575px){
	.side-panel .mobile-bar{
		padding-left: 15px;
		padding-top: 20px;
	}
	body .side-panel .side-panel-content {
		padding: 0px 35px 25px;
	}
}
@media only screen and (min-width: 575px){
	.side-panel .mobile-bar{
		padding-top: 20px 
	}
	body .side-menu.has-bar {
		max-width: 50%;
		box-shadow: 0px 0px 100px rgba(0,0,0,.15);
	}
	body .side-panel .side-panel-content {
		padding: 35px 30px 50px 0px;
	}
}
#wrapper .click-capture {
	background: rgba(255,255,255,0.75);
	backdrop-filter: blur(2.5px);
	-webkit-backdrop-filter: blur(2.5px);
}
body .search-panel .et-close {
	margin: 0 0 0 1em;
}
body .search-panel .search-button-group.et-loader:after{
	display: none
}
@media only screen and (min-width: 1200px) {
	.search-panel.side-panel {
		background: rgba(255,255,255,.75);
		background-image: linear-gradient(transparent, white);
		box-shadow: 0px 0px 100px rgba(0,0,0,.15);
	}
}

/* Home */
#featured .contentField,#feature .contentField,#review .contentField{
	padding: 3em 0;
}
#media .contentField,#instagram .contentField{
	padding: 3em 0 1em;
}
#partner .contentField{
	padding: 0;
}
@media only screen and (max-width: 768px){
	#featured .contentField,
	#feature .contentField,
	#review .contentField,
	#partner .contentField,
	#instagram .contentField{
		padding-left: 15px;
		padding-right: 15px;
	}
}
#featured .secDesc h1,#media h1,#partner h1{
	font-size: 2rem;
	text-align: center;
}
#featured .secDesc h2{
	font-size: 1.1rem;
	line-height: 1.5;
	max-width: 370px;
	text-align: center;
	margin: auto;
	color: #444;
}
@media only screen and (max-width: 768px){
	#featured h1{
		font-size: 1.75rem
	}
}
#feature h1{
	font-family: "Playfair Display", serif;
	font-style: italic;
	text-align: center;
}
#feature h2{
	font-size: 1.1rem;
	line-height: 1.5;
	max-width: 550px;
	text-align: center;
	margin: 0 auto 1em;
	color: #444;
}
#feature .icons{
	margin-top: 1rem;
}
#feature .icon img{
	max-width: 125px
}
#feature .icon p:last-child{
	max-width: 120px;
}
#feature .icon p{
	font-family: "Playfair Display", serif;
	font-style: italic;
	font-size: 1.25rem;
	line-height: 1.1;
	text-align: center;
	color: #000;
	margin: 0 auto 1rem
}
#feature .icon{
	transition: all .5s
}
#feature .icons:hover .icon{
	opacity: .5
}
#feature .icons .icon:hover{
	opacity: 1
}
#media img, #partner img{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	transition: all .5s;
	opacity: .65;
}
#media img:hover, #partner img:hover{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	opacity: 1;
}
#media a:after,#partner a:after,#sb_instagram .sbi_follow_btn a:after{
	display: none
}
body #sb_instagram .sbi_follow_btn a{
	border-radius: 0;
	font-size: 1rem;
	transition: all .5s ease;
}
#sb_instagram .sbi_follow_btn a:hover{
	transform: scale(.975)
}

/* Testimonials */
div.et-testimonials-slider .et-testimonial-image, .et-testimonials-slider .et-testimonial-author {
	display: block;
	margin-bottom: 1em;
	text-align: center;
}
div.et-testimonials-slider .et-testimonial-author {
	padding-left: 0;
}
.et-testimonials-slider .et-testimonial-image img {
	margin: auto;
}

/* Category */
.post-type-archive-product .woocommerce-products-header__title,
.term-15 .woocommerce-products-header__title,
.term-52 .woocommerce-products-header__title,
.term-54 .woocommerce-products-header__title,
.term-95 .woocommerce-products-header__title,
.term-70 .woocommerce-products-header__title{
	display: none
}
.shop-description p:first-child,
.term-15 .term-description p:first-child,
.term-52 .term-description p:first-child,
.term-54 .term-description p:first-child,
.term-95 .term-description p:first-child,
.term-70 .term-description p:first-child{
	font-size: 1.75rem;
	line-height: 1;
	margin-bottom: 1rem;
}

/* Tag */
.term-38 .woocommerce-products-header .col-lg-8,
.term-50 .woocommerce-products-header .col-lg-8,
.term-55 .woocommerce-products-header .col-lg-8,
.term-51 .woocommerce-products-header .col-lg-8,
.term-71 .woocommerce-products-header .col-lg-8{
	max-width: 100%;
	flex: 100%;
}

.term-38 .woocommerce-products-header .woocommerce-breadcrumb,
.term-50 .woocommerce-products-header .woocommerce-breadcrumb,
.term-55 .woocommerce-products-header .woocommerce-breadcrumb,
.term-51 .woocommerce-products-header .woocommerce-breadcrumb,
.term-71 .woocommerce-products-header .woocommerce-breadcrumb{
	display: none
}

.term-38 .woocommerce-products-header h1,
.term-50 .woocommerce-products-header h1,
.term-55 .woocommerce-products-header h1,
.term-51 .woocommerce-products-header h1,
.term-71 .woocommerce-products-header h1{
	display: none
}

.term-38 .term-description,
.term-50 .term-description,
.term-55 .term-description,
.term-51 .term-description,
.term-71 .term-description{
	max-width: 100%
}

.term-description .col-md-6:first-child{
	text-align: left
}
.term-description .col-md-6:first-child img{
	max-width: 60%;
	margin:2em 0
}
@media only screen and (max-width: 576px){
	.term-description .col-md-6:first-child img{
		max-width: 100%
	}
}

/* Page Title */
body.page-template-default:not(.woocommerce) .page-header {
	margin-bottom: 0;
}
body.page-header-transparent .hero-header .hero-title {
	min-height: 10vh;
	margin-bottom: 0;
	padding-bottom: 2vh;
}

/* Shop*/
body.woocommerce.page-header-transparent .hero-header .hero-title {
	min-height: 50vh;
}
.hero-title .shop-description,.hero-title .term-description{
	font-size: .9rem;
	line-height: 1.5;	
}
.shop-description p,.term-description p{
	margin-bottom: 1rem;
}
.shop-description{
	margin: 15px auto 0;
}
.shop-description p:last-child{
	max-width: 379px;
	margin: auto;
}
.shop_bar .category_bar{
	visibility: hidden
}
.shop-widget-scroll .widget:not(.widget-woof) > .widgettitle + *{
	max-height: 200px;
}
.shop-sidebar ul li.menu-item{
	margin-bottom:3px;
}
@media only screen and (min-width: 576px){
	.shop-products-col .shop_bar .shop-filters .orderby {
		max-width: 150px;
	}
}
@media only screen and (max-width: 767px){
	.shop-products .shop_bar .category_bar{
		display: none
	}
	.shop-products .shop_bar .shop-filters {
		margin-top: 0
	}
}

/* Product */
body .et-product-detail .summary .price {
	font-size: 1.75rem;
}
.description-inner p{
	font-size: .85rem;
	margin-bottom: .5rem;
}
.et-pro-summary-top ol li{
	list-style-position: inside;
	text-indent: -1.2em;
	padding-left: 1.2em;
}
.et-pro-summary-content .elmer_buy{
	display: none;
}
body .elmer_buy{
	margin-bottom: 2rem;
	padding: 0.5rem 2rem;
	background-color: #b9a16b !important
}
.elmer_buy:hover{
	transform: scale(1.05);
}
.entry-summary .woocommerce-tabs.tabs-accordion{
	margin: 0
}
.et-product-detail .summary .badge {
	font-size: 11px;
	text-transform: uppercase;
}
body .badge.onsale{
	color: #b9a16b
}
.single-product .related h2,.single-product .up-sells h2,.single-product .cross-sells h2 {
	margin-bottom: 15px;
}

/* Footer */
@media only screen and (max-width: 768px){
	footer .footer-widgets{
		padding: 50px 0 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width:991px){
	footer .footer-widgets .widget:last-child {
		margin-top: 20px;
	}
}
footer .widget {
	margin-bottom: 20px;
}
footer .footer-bar .container{
	padding-top: 0
}
body .site-footer.dark .footer-widgets{
	color: rgba(255,255,255,0.65);
}
footer .widget ul li.menu-item {
	margin-bottom: 2.5px;
}
footer p{
	font-size: .95rem;
	line-height: 1.65;
}
footer p a{
	transition: all .5s
}
footer p a:hover{
	opacity: .65
}
footer .footer-bar .footer-bar-content.copyright{
	font-size: .75rem;
}
body .site-footer.dark .footer-bar {
	color: rgba(255,255,255,.75);
}

/* About */
@media only screen and (min-width: 768px){
	.page-id-4393 .wpb_content_element{
		margin-bottom:0
	}
}
#video .contentField,
#copy-1 .contentField,
#copy-2 .contentField,
#copy-3 .contentField,
#copy-4 .contentField{
	padding: 3em 15px;
}
#video h1,
#copy-1 h1,
#copy-2 h1,
#copy-3 h1,
#copy-4 h1{
	font-family: "Playfair Display", serif;
}
#copy-4 h1{
	margin-bottom: 10px
}
#copy-4 h2{
	font-size: 1.1em;
	text-transform: uppercase;
}
#copy-4 h3{
	font-size: 1.5em;
	margin-bottom: 10px;
}
#copy-4 .left p{
	padding: 0 1.5em;
}

/* Certification */
#certification-1{
	padding: 3em 15px;
}
#certification-1 h1{
	font-family: "Playfair Display", serif;
	color: #265457;
	font-size: 2.5rem;
	margin-bottom: .5rem;
}
#certification-1 h2{
	font-family: "Playfair Display", serif;
	color: #716a5c;
	font-size: 1.75rem;
	margin-bottom: 2rem
}
#certification-1 .wpb_content_element{
	margin-bottom: 15px;
}
#certification-1 .icons h3{
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 1rem;
}
#certification-1 p{
	font-size: .9rem;
	line-height: 1.5;
}
#certification-2{
	background: #faf9f7;
	padding: 3em 15px 1em;
}

/* Press Release */
#press-pdf{
	background: #f1eee6;
	padding: 3em 15px 1em;
}
#press-pdf img{
	transition: all .5s ease;
	filter:brightness(1);
	box-shadow:0px 5px 5px rgba(0, 0, 0, .05);
}
#press-pdf img:hover{
	transform:scale(1.015) translatey(-10px);
	filter:brightness(1.05);
	box-shadow:0px 5px 15px rgba(0,0,0,.15);
}


/* Tailored */
#tailored-1 .contentField,#tailored-2 .contentField{
	padding: 3em 15px;
	text-align: center
}
#tailored-1{
	background: #f6f4ee
}
#tailored-2{
	background: #faf9f7
}
#tailored-1 h1,#tailored-2 h1{
	font-family: "Playfair Display";
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 1rem
}
@media only screen and (max-width: 576px){
	#tailored-1 h1,#tailored-2 h1{
		font-size: 2rem;
	}
}
#tailored-1 h2,#tailored-2 h2{
	font-size: 1.15rem;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#tailored-2 p{
	font-size: 1.2rem;
	line-height: 1.5;
	max-width: 600px;
	margin: 0 auto 2rem;
}
#tailored-2 a{
	font-size: 1.1rem;
	text-transform: uppercase;
	font-weight: 700;
	max-width: 320px;
	line-height: 1.5;
	letter-spacing: 2px;
}
.page-id-4353 #partners{
	background: #fff
}
#bulk{
	background: #f6f4ee
}
#bulk .left{
	padding: 5rem 0 25rem;
	background-image: url('https://www.elmer.co.id/wp-content/uploads/bulk.jpg');
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
#bulk .right{
	padding: 5rem 5%;
}
#bulk h2{
	font-family: "Playfair Display", serif;
	font-size: 2.5rem;
}
@media only screen and (max-width: 768px){
	#bulk .right{
		padding: 5rem 15px;
	}
	#bulk h2{
		font-size: 2rem;
	}
}

/* Stockist */
#stockists{
	background: #f1eee6
}
#stockists .left{
	padding: 5rem 0 25rem;
	background-image: url('https://www.elmer.co.id/wp-content/uploads/stockist.jpg');
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
#stockists .left h1{
	font-size: 2.5rem;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	margin:0;
}
#stockists .right{
	padding: 5rem 5%;
}
@media only screen and (max-width: 768px){
	#stockists .right{
		padding: 5rem 15px;
	}
}
#stockists h4{
	font-size: 1.25rem;
	text-transform: uppercase;
	letter-spacing: 4px;
}

#stockists .stockist p{
	font-size: .85rem;
	margin: 0
}

#stockists ul{
	padding-left: 6px;
}

#stockists ul li{
	font-size: .85rem;
    margin: 0;
}

/* Contact */
#contact{
	background: #f1eee6
}
#contact .left{
	padding: 5rem 0 25rem;
	background-image: url('https://www.elmer.co.id/wp-content/uploads/contact.jpg');
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
#contact .left h1{
	font-size: 3.5rem;
	line-height: 1;
	text-align: center;
	text-transform: uppercase;
	margin:0
}
#contact .left h1:first-child{
	color: #68707f
}
#contact .left h1:last-child{
	color: #4e4a46
}
#contact .right{
	padding: 5rem 5%;
}
@media only screen and (max-width: 768px){
	#contact .left{
		padding: 5rem 0 23rem;
	}
	#contact .right{
		padding: 5rem 15px;
	}
}
#contact .col-6,#contact .col-12{
	padding: 5px;
}
#contact .fancy-title,#contact .fancy-title:last-child{
	margin-bottom: 5px;
}
#contact input:not([type="submit"]),
#contact select,
#contact textarea,
#contact .form-control{
	background-color: rgba(255,255,255,.5);
	transition: all .25s
}
#contact input:hover:not([type="submit"]),#contact input:focus:not([type="submit"]),
#contact select:hover,#contact select:focus,
#contact textarea:hover,#contact textarea:focus,
#contact .form-control:hover,#contact .form-control:focus{
	border-color: #b9a16b;
	background-color: #fff
}
#contact input[type=submit]:hover,
#contact input[type=submit]:active,
#contact input[type=submit]:focus{
	background: #b9a16b;
	transform: scale(1.05);
}
body .wpcf7 form.sent .wpcf7-response-output {
	border-color: rgba(0,0,0,.15);
	text-align: center;
	margin: 1em 0;
}